Subject: Re: [apps-discuss] Feeling kind of confused about draft-merrick-jms-uri-12

From: Graham Klyne <[email-masked]>
Date: Sun, 06 Feb 2011 16:16:17 +0000

Alexey Melnikov wrote:
> So, your review was treated as one input regarding the document. This 
> document was also reviewed by the Designated Expert for URI 
> registrations (Graham Klyne) and Mark Nottingham (another Apps Review 
> Team review). While they clearly indicated that the document is not 
> ready for PS, I got impression that they thought that the publication as 
> Informational with Provisional URI registration is quite acceptable.

Indeed, I raised concerns similar to some those raised by Tim (though less 
eloquently :), but didn't feel they justified blocking a provisional registration.

Part of what we want to see is sufficient documentation of existing practice 
that it can be understood by others, even if we do not agree with it.

#g
--